
IF NOT EXISTS
(
    SELECT *
    FROM SYS.COLUMNS
    WHERE NAME = 'VLR_IPI_IT'
          AND OBJECT_ID = OBJECT_ID('EST_NF_SAI_IT')
)
    BEGIN
        ALTER TABLE EST_NF_SAI_IT
        ADD VLR_IPI_IT MONEY NULL;
END;